header
{
  width: 100%;
  background-color: #509999;
  padding: 10px 0 10px 0;
}

header h1
{
  padding: 30px 30px 30px 30px;
}

header div
{
  max-width: 100%;
  margin: 0 auto;
}

a
{
  text-decoration: none;
}

nav a
{
  padding: 0 2% 0 2%;
}

nav
{
  max-width: 100%;
  margin: 0 auto;
  margin-top: 20px;
  background-color: #509999;
  text-align: center;
}

footer
{
  color: #FF6400;
  width: 100%;
  background-color: #509999;
  height: 100%;
  margin-top: 20px;
  padding: 10px;
}

#list, #form, #table
{
  max-width: 100%;
  margin: 0 auto;
  margin-top: 20px;
  background-color: #509999;
}

.logo
{
  margin: 5px;
  border-radius: 60px;
  float: left;
}

#t1, #t3, #t5
{
  background-color: #0E51A7;
  text-align: center;
}

#t2, #t4, #t6
{
  background-color: #6bffa1;
  text-align: center;
}

a:hover
{
  color: #FF6400;
}

#table
{
  order: 2;
  width: 100%;
}

#form
{
  order: 1;
  width: 100%;
}

#revflex
{
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}

@media screen and (min-width: 1050px)
{
  header
  {
    width: 100%;
    background-color: #509999;
    padding: 10px 0 10px 0;
  }

  header h1
  {
    padding: 30px 30px 30px 30px;
  }

  header div
  {
    max-width: 970px;
    margin: 0 auto;
  }

  a
  {
    text-decoration: none;
  }

  nav a
  {
    padding: 0 2% 0 2%;
  }

  nav
  {
    max-width: 960px;
    margin: 0 auto;
    margin-top: 20px;
    background-color: #509999;
    text-align: center;
  }

  #list, #form, #table
  {
    max-width: 960px;
    margin: 0 auto;
    margin-top: 20px;
    background-color: #509999;
  }

  #list
  {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  a:hover
  {
    color: #FF6400;
  }

  #revflex
  {
    display: block;
  }
}